package com.example.image12;

import android.app.Activity;
import android.os.Bundle;
import android.support.v7.app.ActionBar;
import android.view.Menu;
import android.view.MenuItem;

public class MainActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_main);

		//getActionBar().setDisplayShowHomeEnabled(true);
		// sdk sup 5
		//getSupportActionBar().setDisplayShowHomeEnabled(true);
		//getSupportActionBar().setLogo(R.drawable.ic_launcher);
		//getSupportActionBar().setDisplayUseLogoEnabled(true);
		
		//ActionBar.SetDisplayShowHomeEnabled(false);
		//ActionBar.SetDisplayShowTitleEnabled(false);
		
	
		
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.main, menu);
		return true;
	}

	@Override
	public boolean onOptionsItemSelected(MenuItem item) {
		// Handle action bar item clicks here. The action bar will
		// automatically handle clicks on the Home/Up button, so long
		// as you specify a parent activity in AndroidManifest.xml.
		int id = item.getItemId();
		if (id == R.id.action_settings) {
			return true;
		}
		return super.onOptionsItemSelected(item);
	}
}
